@charset "UTF-8";



/*---- GLOBAL ----*/
@media screen and (max-width: 1023px){
    .owl-carousel div, .owl-carousel img {
        max-width: initial!important;
    }
}
/*---- UNIVERS PUÉRICULTURE ----*/
.univers-pueri{
    background:#e4e4e4;
    width: 100%;
    text-align: center;
    padding:40px 0px;
    color:#262626;
}
.univers-pueri h2{
    margin-bottom: 0px;
    font-family: trade-gothic-next-compressed, sans-serif;
    color: #262626;
    padding: 0;
    margin: 0;
    font-size: 36px;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom:20px;
}
.univers-pueri p{
    width:40%;
    font-size: 14px;
    margin:0 auto 20px auto;
}

/*-- Carousel Pueri --*/
.carousel-pueri{
    width:90%;
    margin:0 auto 20px auto;
}
.owl-pueri{
    position: relative;
}
.owl-pueri .carousel-item span{
    display: block;
    background:#262626;
    color:#ffffff;
    font-size: 12px;
    position: absolute;
    bottom:10px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    padding:5px 10px;
    text-transform: uppercase;
}

/*-- Carousel Marques --*/
.carousel-marques{
    width:90%;
    margin:0 auto;
}
.owl-marques{
    position: relative;
    margin:20px 0;
}
.owl-marques-item {
    padding: 10px;
    margin: 15px 10px;
    background: #ffffff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 8px 0 rgba(58,59,69,.05)!important;
    box-shadow: 0px 0px 8px 0 rgba(58,59,69,.2)!important;
}


/*--- MOBILE VERSION ---*/
@media (max-width:1024px) {
    .carousel-pueri{
        width:90%;
        margin:0 auto;
    }
    .univers-pueri p{
        width:80%;
    }
}
@media (max-width:690px) {
    .univers-pueri{
        padding:40px 0px;
    }
    .carousel-pueri{
        width:100%;
        margin:0 auto;
    }
    .univers-pueri p{
        width:auto;
        margin:0 20px 20px 20px;
    }
    .owl-pueri{
        position:relative;
    }
    .owl-dots {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .owl-pueri .carousel-item span {
        bottom: 50px;
    }
}
